body,
select,
input {
	font-size: 11pt;
	/* font-family: 'Montserrat', sans-serif; WAS */
	font-family: 'Verdana', sans-serif; /* LER try this to reduce ambiguous chars  i I l 1 | o O 0 */
	line-height: 1.3em;
}

body {
	text-align: left;
}

body strong {
	font-weight: 600;
}

body.login {
	text-align: center;
	background: #ccc;
}

a {
	color: #3c677c; /* dk bluegreen */
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Source Sans Pro', sans-serif;
	cursor: default;
	line-height: 1.3em;
}
h1 {
	font-size: 2.2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}

h4 { 
	font-size: 1.3em;
}

h5 {
	font-size: 1.1em;
}

h6 {
	font-size: 1.0em;
}

.version {
	position: relative;
	top: 55px;
	left: 10px;
	font-size: 0.8em;
}
.h2section {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	cursor: default;
	line-height: 1.3em;
	font-size: 1.6em;
	color: #3a6478; /* dk bluegreen */
	/* text-decoration: underline;  */
	text-transform: uppercase;
}
.helptitles {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	cursor: default;
	color: #3a6478; /* dk bluegreen */
	/* text-decoration: underline;  */
	text-transform: uppercase;
	margin: 0;
}
.half {
	width: 50%;
}
.clear {
	clear: both;
}

.left {
	float: left;
}
.right {
	float: right;
}

a.button,
button.button,
li.button a {
	padding: 0.6em 1.0em;
	padding-bottom: 0.3em;
	margin: 0;
	border: none;
	border-radius: 0.05em;
	display: inline-block;
	text-decoration: none;
	background: #3c677c;
	border-bottom: 0.3em solid #2d566d;
	color: #fff; 	
	cursor: pointer;
}

a.button:hover,
button.button:hover,
li.button a:hover {
	background: #2d566d;
	color: #fff;
}

a.button.gray,
button.button.gray {
	background: #9e9e9e;
	margin: 0 0 5px 0;
	border-bottom: none;
}

a.button.gray:hover,
button.button.gray:hover {
	background: #7f7f7f;
	color: #fff;
}

a.button.right {
	margin-left: 1em;
}

.colchoice {
	display: inline-block;
	position: relative;
	top: 0.8em;
	font-weight: normal;
	/* text-decoration: underline;  */
	color: #3a6478; /* dk bluegreen */
	margin: 0 0.5em 0 0 ;
}

.table table {
	color: #222;
}

.table table th,
.table table td {
	padding-left: 0.5em;
	padding-right: 0.5em;
	cursor: default;
}

.table table td {
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

.table table th {
	font-size: 1.2em;
	font-weight: normal;
	border-bottom: 0.2em solid #000;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	color: #fff;
	background: #444;
	cursor: pointer;
}

.table table tr {
}
.table table tr.odd {
	background: #ddd;
	text-shadow: 1px 1px 0 #eee;
}
.table table tr:hover td {
	background: #d6ebf5;
	text-shadow: 1px 1px 0 #fff;
	color: #000;
}

.table table tr td a {
	text-shadow: none !important;
}

.scrolltable{ 
	overflow-x: scroll;
}

.scrolltable table {
	min-width: 94vw;			/* LER: was 96vw */
}

.scrolltable table th, 
.scrolltable table td {
	min-width: 100px;			/* LER: was 150px */
	min-width: 8vw;				/* LER: was 12vw */
}

.scrolltable table th.date,
.scrolltable table td.date {
	min-width: 60px;
	min-width: 5vw;
}

#header {
	padding: 0.5em 0;
}
#header > a {
	margin: 0 auto;
	float: left;
	height: 5em;
}
#header > a img {
	height: 100%;
	width: auto;
	border: none;
}

#header p {
	margin: 0 auto;
	text-align: right;
	float: right;
	line-height: 5em;
}
#header p a {
	margin-left: 1em;
	padding-left: 1em;
	border-left: 1px solid #ccc;
}
#header p a:hover {
	color: #FFAF00;
}

#menu {
	color: #fff;
	background: #eee;
	background: #3c677c;
}
#menu a {
	display: inline-block;
	color: #fff;
	padding: 0.7em 1.2em;
	background: #3c677c;
	border-bottom: 0.3em solid #2d566d;
	position: relative;
}

#menu a:hover {
	background: #2d566d;
	text-shadow: 1px 1px 0 #1c455c;
}
#menu .active a {
	background: #FFAF00;
	border-bottom: 0.3em solid #D78B01;
	text-shadow: 1px 1px 0 #D78B01;
}
#menu ul,
#menu ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline;
}

#body h1 {
	margin-top: 0;
	font-weight: normal;
}

#menu ul li {
	float: left;
}

#menu {
	padding-left: 2em;
}
#header {
	padding-left: 2em;
	padding-right: 2em;
}

#body {
	padding-top: 1em;
	padding-left: 2em;
	padding-right: 2em;
}

#footernav {
	padding-top: 2em;
	padding-bottom: 1em;
}


.wrapper > .row {
	margin-right: 1%;
}

.row label {
	font-size: 0.8em;
	font-weight: normal;
	color: #3a6478; /* dk bluegreen */
	line-height: 1.5em;
	margin-bottom: 0.2em;
	/* text-decoration: underline;  */
	text-transform: uppercase;
	font-style: italic;
}
.row input,
.row select {
	font-weight: bold;
	padding: 0.3em;
	border-radius: 0.1em;
	border: 1px solid #ccc;
	min-width: 100%;
	max-width: 100%;
}
.row label,
.row input,
.row select {
	display: block;
}
.row.checkbox label,
.row.checkbox input,
.row label.checkbox,
.row label.checkbox input,
.ms-drop label input {
	font-weight: bold;
	display: inline;
	min-width: auto;
	width: auto;
	padding-left: 0.2em;
}

.row.checkbox label,
.row label.checkbox,
.ms-drop label {
	text-decoration: none;
	font-size: 1.0em;
	line-height: 1.5em;
	text-transform: none;
}
.row {
	padding: 0.5em 0;
}

.row input {
	font-weight: bold;
}
.required {
	font-weight: bold;
}
.row label.no_underline {
	text-decoration: none;
}

.row label.required:after{ 
	content:'required'; 
	color:#ee0000; 
	padding-left:0.7em;
	text-decoration: none;
	text-transform: none;
}

.row label.requiredex:after{ 
	content:'required unless only IandR'; 
	color:#ee0000; 
	padding-left:0.7em;
	text-decoration: none;
	text-transform: none;
}

.row label.requiredor:after{ 
	content:'required: Program, Group, or both'; 
	color:#ee0000; 
	padding-left:0.7em;
	text-decoration: none;
	text-transform: none;
}
.consumer .rowlong input {
	font-weight: bold;
	padding: 0.3em;
	border-radius: 0.1em;
	border: 1px solid #ccc;
	min-width: 99%;
}

.consumer .rowlong label {
	font-size: 0.8em;
	color: #3a6478; /* dk bluegreen */
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	/* text-decoration: underline;  */
	text-transform: uppercase;
	font-style: italic;
}
.consumer .row.right.short {
	min-width: 8%;
	max-width: 10%;
}
.consumer .row.left.short {
	min-width: 8%;
	max-width: 20%;
}
.consumer .row.left {
	min-width: 16%;
	max-width: 30%;
}
.consumer .row.left.double {
	font-weight: bold;
	min-width: 33%;
}

.consumer .row.left.half {
	font-weight: bold;
	min-width: 49%;
}
/* .wrapper.select, */
.wrapper.select .row {
	max-width: 40%;
}
.wrapper.select .ms-parent {
	max-width: 100%;
}

.pop {
  position: relative;
  background: #FFF;
  padding: 1em;
  width: auto;
  max-width: 40%;
  margin: 1em auto;
}

.pop h2 {
	margin-top: 0;
}

.halfcell {
	float: left;
	width: 48%;
	margin-right: 2%;
	margin-bottom: 0.5em;
}

.halfcell.odd {
	margin-left: 2%;
	margin-right: 0;
}

.halfcell.full {
	width: 80%;
	margin-right: 0;
	margin-left: 0;
	float: none;
}

.halfcell.full.note {
	margin-bottom: 0.5em;
	min-width: 70%;
	max-width: 90%;
}

.halfcell.full.note .note_whole {
	display:none;
}

.halfcell h2 {
	margin: 0;
}

.halfcell span.status {
	float: right;
	text-align: right;
	text-transform: uppercase;
}

.halfcell .inner {
	padding: 0.1em;
	background: #fafafa;
	border: 1px solid #ccc;
	border-radius: 0.1em;
}

#search {
	padding: 0.5em 1em;
	background: #fafafa;
	border: 1px solid #ccc;
	border-radius: 0.1em;
	margin-bottom: 1em;
}

#search h2 {
	margin-bottom: 0;
	margin-top: 0;
}

#search .wrapper {
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #ccc;
}

.andor {
	border-radius: 0.1em; border: 1px solid #ccc; display:inline-block; padding: 0.3em; background: #eee; margin-right: 0.4em;
}

.andor.on {
	background: #3C677C;
	color: #fff;
	border: 1px solid #2b566b;
}

/*
table.tablesorter thead tr th.headerSortUp:after,
table.tablesorter thead tr th.headerSortDown:after,
table.tablesorter thead tr th.header:after {
  font-family: FontAwesome;
}
table.tablesorter thead tr th.header:after {
  content: " \f0dc";
}
table.tablesorter thead tr th.headerSortUp:after {
  content: " \f0de";
}
table.tablesorter thead tr th.headerSortDown:after {
  content: " \f0dd";
}
*/

th.tablesorter-header span {
	display: none;
}

th.tablesorter-header .tablesorter-header-inner {
	float: left;
}
th.tablesorter-headerDesc span.down {
	float: right;
	display: block;
}
th.tablesorter-headerDesc span.up {
	display: none;
}
th.tablesorter-headerAsc span.down {
	display: none;
}
th.tablesorter-headerAsc span.up {
	display: block;
	float: right;
}

#view_only .consumer input,
#view_only .consumer .row input,
#view_only .consumer .row select 
#view_only .group-event input,
#view_only .group-event .row input,
#view_only .group-event .row select,
#view_only .group-event .row textarea {
	font-weight: 600;
	border: none;
	cursor: default;
	padding: 0;
	pointer-events: none;
}

#view_only #notes_container a.trash,
#view_only #notes_container a.edit,
#view_only #files_container a.trash {
	display: none;
}

#notes_container .edit_note {
	display: none;
	padding-left: 2em;
}

#help_container {
	display: none;
}

#help_popup {
	background: #fff;
	min-width: 30%;
	max-width: 94%;
	
	position: relative;
	padding: 1em;
	width: auto;
	margin: 1em auto;
}

#help_popup h1 {
	margin-top: 0;
}


/* * * * * * * * * * * * * * * * 800x600 * * 
@media only screen and (min-width: 770px) {
	body {
		font-size: 9pt;
	}
}

/* * * * * * * * * * * * * * * * 1024x768 * * 
@media only screen and (min-width:1000px) {
	body {
		font-size: 10pt;
	}
}

/* * * * * * * * * * * * * * * * 1280x760 * * 
@media only screen and (min-width:1200px) {
	body {
		font-size: 12pt;
	}
}

/* * * * * * * * * * * * * * * * 1600x * * 
@media only screen and (min-width:1580px) {
	body {
		font-size: 16pt;
	}
}
*/
